/*
  Programador | Solicitação | Descrição
  Juliano     | 11414       | Formulas dos rendimentos dos sócios no Defin/Dasn
*/
update VEF_BASE_TCONFDASNFORM set BDFORMULADASN = 'TTSOCRENDISENTOS()'    where BDCODQDASN = 2 and BDNUMCAMPODASN = 12 and BDNUMITEM = '07.1';
update VEF_BASE_TCONFDASNFORM set BDFORMULADASN = 'TTSOCRENDTRIBUTAVEL()' where BDCODQDASN = 2 and BDNUMCAMPODASN = 13 and BDNUMITEM = '07.2';
update VEF_BASE_TCONFDASNFORM set BDFORMULADASN = 'TTSOCIMPIRRETIDO()'    where BDCODQDASN = 2 and BDNUMCAMPODASN = 15 and BDNUMITEM = '07.4';
commit work;

